INPUT, SELECT, TEXTAREA {font-family:Arial,Helvetica;font-size:11px;color:#002255}
FORM {margin:0,0,0,0}

body {
background-color:#fff;
background-image:url(images/pagebg3.gif);
background-position:center top;
background-repeat:repeat-x;
margin:0px;

}

img {border:none;}

/* links */


a:link { 
	color:#3E6B51;
	text-decoration: none;
	}
a:visited { 
	color:#3E6B51;
	text-decoration: none;
	}
a:hover { 
	color:#3E6B51;
	text-decoration:underline;
	
	}
a:active { 
	color:#3E6B51;
	}

/*end links*/



/*ul list*/
UL.standardlst {
margin:0px;
padding-left:4px;
line-height:18px;
}
UL.standardlst LI{
padding-left: 15px;
background-image:url(/images/list.gif);
background-repeat: no-repeat;
background-position: 0 .5em;
list-style: none;
}


UL.subheadinglist {
margin:0px;
padding-left:4px;
line-height:25px;
font-size: 13pt;
color:#00721c;
}

UL.subheadinglist a{
margin:0px;
padding-left:4px;
line-height:25px;
font-size: 13pt;
color:#00721c;
}
UL.subheadinglist LI{
padding-left: 15px;
background-image:url(/images/list.gif);
background-repeat: no-repeat;
background-position: 0 .5em;
list-style: none;
}


/*end ul list*/


.map {
	margin-top:30px;
	height:366px;
	background-color:#EEEEEE;
	border: 1px #cbbfbf solid;
	width:420px;
	text-align:center;
	float:left;
}

.imgGreen {
	margin-top:50px;
	height:144px;
	background-color:#137A3D;
	border: 1px #cbbfbf solid;
	width:160px;
	text-align:center;
}

.imgYellow{
	margin-top:30px;
	height:200px;
	background-color:#FBF8A9;
	border: 1px #cbbfbf solid;
	width:200px;
	text-align:center;
float:right;}

.nofloat {
	float:	none; /* This site is too much of a nightmare for me to do anything better... */
}

.sideimg
{margin-top:5px;}

.leftcolumn {
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
line-height:20px;
color:#5e5e5e;
padding-left:40px;
padding-right:40px;
}
.righttcolumn {
/*width:490px;*/
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
line-height:18px;
color:#5e5e5e;
padding-left:20px;
padding-right:40px;
}





.heading
{
font-size: 16pt;
color:#00721c;
}

.subheading
{
font-size: 13pt;
color:#00721c;
}

A.normal:link{text-decoration:underline; color:#0063a1}
A.normal:visited{text-decoration:underline; color:#0063a1}
A.normal:hover{text-decoration:underline; color:#faa61a}
A.normal:active{text-decoration:underline; color:#0063a1}

#navcontainer
{
font-family:Century Gothic, Arial, Helvetica, sans-serif;
font-size:13px;
font-weight: bold;
position: relative;
padding: 0 0 0 15px;
margin-top:0px;
}

ul#navigation-1
	{ margin:0; padding:1px 0; list-style:none; width:100%; height:36px;  }
ul#navigation-1 li
	{  display:block; float:left; position:relative;  }
ul#navigation-1 li a:link,
ul#navigation-1 li a:visited
	{ 	padding-top:11px; padding-left: 22px; padding-right:20px; background-image:url(images/navoff.gif); display:block; text-align:center; text-decoration:none; color:#ffffff; height:26px; }
ul#navigation-1 li:hover a,
ul#navigation-1 li a:hover,
ul#navigation-1 li a:active
{ margin:0px; padding-left:22px; padding-right:20px; display:block;  text-decoration:none; background-image:url(images/navover.gif); color:#fff000;  height:26px; }

ul#navigation-1 li ul.navigation-2
	{ text-align:left; margin:0; padding-left: 10px; width:146px; list-style:none; display:none; background:#ffffff; position:absolute; top:37px; left:-10px;  }
ul#navigation-1 li:hover ul.navigation-2
	{ display:block; }
ul#navigation-1 li ul.navigation-2 li
	{ width:146px; clear:left; width:146px; }

ul#navigation-1 li ul.navigation-2 li a:link,
ul#navigation-1 li ul.navigation-2 li a:visited
	{  clear:left;  background:#0a7725; padding:11px 0 0 0px; border-top: #fff 1px solid; position:relative; z-index:1000; color:#fff }
ul#navigation-1 li ul.navigation-2 li:hover a,
ul#navigation-1 li ul.navigation-2 li a:active,
ul#navigation-1 li ul.navigation-2 li a:hover
	{ clear:left; background:#12ab3e; padding:11px 0 0 0px; width:146px; border-top: #fff 1px solid; position:relative; z-index:1000; color:#fff000;  }

/*footer*/

.footer {
font-family:Arial, Helvetica, sans-serif;
text-align:center;
font-size:12px;
line-height:18px;
color:#5e5e5e;
padding-left:20px;
padding-right:40px;
background-image:url(images/footbg.gif);
background-position:center top;
background-repeat:no-repeat;
}

a.footer {
font-family:Arial, Helvetica, sans-serif;
text-align:center;
font-size:12px;
line-height:18px;
color:#5e5e5e;
padding-left:20px;
padding-right:40px;
}

/* links footer*/


.footer a:link { 
color:#5e5e5e;
	text-decoration: none;
	}
.footer a:visited { 
color:#5e5e5e;
	text-decoration: none;
	}
.footer a:hover { 
	color:#007F00;
	text-decoration:none;
	
	}
.footer a:active { 
color:#5e5e5e;
	}
	
#content{background-image:url(/images/pagelayout.png); background-repeat:repeat-y; width:990px; margin:0 auto; }

/*end footer*/


#content > table {
	width:	990px;
}

#contact_form {
	width:		380px;
	margin:		75px -10px 20px 0;
	padding:	0 10px 15px 10px;
	border:		solid 1px #ddd;
	border-top:	none;
	float:		right;

	-moz-border-radius:		0 0 10px 10px;
	-webkit-border-radius:	0 0 10px 10px;
	border-radius:			0 0 10px 10px;
}

	#contact_form input[type="radio"],
	#contact_form input[type="checkbox"]
	#contact_form input[type="radio"] + label,
	#contact_form input[type="checkbox"] + label {
		cursor:	pointer;
	}

	#contact_form h2 {
		position:		relative;
		top:			-55px;
		margin:			0 0 -65px -11px;
		padding:		17px 11px 20px 11px;
		width:			100%;
		border-bottom:	dotted 1px #ccc;
		color:			#fff;
		background:		#0f8b34;
		text-align:		center;
		font-size:		30px;
		font-weight:	lighter;
	    font-family:	'Lucida Grande','Lucida Grande',Tahoma,Arial,sans-serif;

		-moz-border-radius:		10px 10px 0 0;
		-webkit-border-radius:	10px 10px 0 0;
		border-radius:			10px 10px 0 0;
	}

	#contact_form fieldset {
		position:	relative;
		margin:		40px 0 0 0;
		padding:	8px 0 0 0;
		border:		none;
		border-top:	dotted 1px #ccc;
	}

		#contact_form legend {
			display:	block;
			position:	absolute;
			top:		-20px;
			left:		0;
			margin:		0;
			width:		100%;
			text-align:	center;
			font-size:	15px;
			font-weight:	bold;
		}

		#contact_form ul {
			margin:		0;
			padding:	0;
			list-style:	none;
		}

			#contact_form li {
				position:	relative;
				margin:		0 0 9px 0;
			}

				#contact_form label,
				#contact_form .label {
					display:	block;
				}

				#contact_form input,
				#contact_form select,
				#contact_form textarea {
					width:	100%;
					font-size:	1em;
					padding:	4px 2px;

					-moz-box-sizing:	border-box;
					-webkit-box-sizing:	border-box;
					box-sizing:			border-box;
				}

				#contact_form .input_checkbox {
					overflow:	hidden;
				}
					#contact_form .input_checkbox li {
						margin-bottom:	2px;
						float:			left;
						width:			32%;
						margin-right:	1%;
					}

					#contact_form .input_checkbox input,
					#contact_form input[type="checkbox"],
					#contact_form input[type="radio"] {
						width:	auto;
					}

					#contact_form .input_checkbox label,
					#contact_form input[type="checkbox"] + label,
					#contact_form input[type="radio"] + label {
						display:	inline;
					}

				#contact_form .input_date {
					overflow:	hidden;
				}

					#contact_form .input_date li {
						margin:			0 2px 0 2px;
						padding-bottom:	14px;
						float:			left;
					}

						#contact_form .input_date label {
							position:	absolute;
							bottom:		0;
							left:		0;
							width:		100%;
							text-transform:	uppercase;
							font-size:		10px;
							color:			#999;
							text-align:		center;
						}

				li#field_building,
				li#field_suburb_from,
				li#field_date,
				li#field_name {
					float:	left;
					width:	49%;
					margin-right:	2%;
					z-index:	2;
				}

					li#field_name {
						width:	62%;
					}

				li#field_bedrooms,
				li#field_suburb_to,
				li#field_time,
				li#field_phone {
					float:	left;
					width:	49%;
					z-index:	2;
				}

					li#field_phone {
						width:	36%;
					}

				#field_time {
					padding-bottom:	14px;
				}

				#field_other,
				#field_email {
					clear:	both;
				}

		#contact_form .error,
		#contact_form .success {
			display:	block;
			margin:		4px 0 4px -5px;
			padding:	3px 5px 2px 5px;
			width:		100%;
			background:	#f5ea84;
		}

		#contact_form .main_error,
		#contact_form .success {
			margin:		16px 0 -10px -5px;
			text-align:	center;
		}

			#contact_form .success {
				background-color:	#d9e7ff;
			}

		#contact_form .action {
			margin-top:	16px;
			border:	none;
		}

			#contact_form .action p {
				margin-top:	0;
				text-align:	center;
				font-size:	14px;
				font-style:	italic;
			}

			#contact_form .action button {
				display:	block;
				margin:		0 auto;
				padding:	7px 20px 9px;
				border:		none;
				background:	transparent;
				font-size:	15px;
				cursor:		pointer;
				color:		#fff;
				font-family:	"Century Gothic", sans-serif;
				font-weight:	bold;
				background:		#0b8429 url('/images/contact/button_background.jpg') repeat-x 50% 0;
				text-shadow:	0 -1px 1px rgba(0,0,0,0.5);

				-moz-border-radius:		5px;
				-webkit-border-radius:	5px;
				border-radius:			5px;
			}

				#contact_form .action button:hover,
				#contact_form .action button:focus {
					background-position:	50% -38px;
				}
				#contact_form .action button:active {
					background-position:	50% -76px;
				}